/* rs-columns */

.rs-columns {
    display: block;
    width: initial;
    margin: 0 -10px;
    overflow: hidden;
}

.rs-column {
    float: left;
    padding: 0 10px;
    margin: 0 0 15px 0;
}

.rs-column.-large-last {
    margin-right: 0;
}

.rs-column.-large-first-row {
    margin-top: 0;
}

.rs-column.-large-col-1-1 {
    width: 100%;
}

.rs-column.-large-col-2-1 {
    width: 50%;
}

.rs-column.-large-col-2-2 {
    width: 100%;
}

.rs-column.-large-col-3-1 {
    width: 33.33333333%;
}

.rs-column.-large-col-3-2 {
    width: 66.66666666%;
}

.rs-column.-large-col-3-3 {
    width: 100%;
}

.rs-column.-large-col-4-1 {
    width: 25%;
}

.rs-column.-large-col-4-2 {
    width: 50%;
}

.rs-column.-large-col-4-3 {
    width: 75%;
}

.rs-column.-large-col-4-4 {
    width: 100%;
}

.rs-column.-large-col-5-1 {
    width: 20%;
}

.rs-column.-large-col-5-2 {
    width: 40%;
}

.rs-column.-large-col-5-3 {
    width: 60%;
}

.rs-column.-large-col-5-4 {
    width: 80%;
}

.rs-column.-large-col-5-5 {
    width: 100%;
}

.rs-column.-large-col-6-1 {
    width: 16.66666666%;
}

.rs-column.-large-col-6-2 {
    width: 33.33333333%;
}

.rs-column.-large-col-6-3 {
    width: 50%;
}

.rs-column.-large-col-6-4 {
    width: 66.66666666%;
}

.rs-column.-large-col-6-5 {
    width: 83.33333333%;
}

.rs-column.-large-col-6-6 {
    width: 100%;
}

@media screen and (max-width: 991px) {
	.rs-columns {
	    margin: 0 -10px;
	}

	.rs-column {
	    padding: 0 10px;
	}

    .rs-column.-large-first {
        clear: none;
    }

    .rs-column.-large-last {
        margin-right: 0;
    }

    .rs-column.-large-first-row {}

    .rs-column.-medium-first {
        clear: left;
    }

    .rs-column.-medium-last {}

    .rs-column.-medium-first-row {}

    .rs-column.-medium-col-1-1 {
        width: 100%;
    }

    .rs-column.-medium-col-2-1 {
        width: 50%;
    }

    .rs-column.-medium-col-2-2 {
        width: 100%;
    }

    .rs-column.-medium-col-3-1 {
        width: 33.33333333%;
    }

    .rs-column.-medium-col-3-2 {
        width: 66.66666666%;
    }

    .rs-column.-medium-col-3-3 {
        width: 100%;
    }

    .rs-column.-medium-col-4-1 {
        width: 25%;
    }

    .rs-column.-medium-col-4-2 {
        width: 50%;
    }

    .rs-column.-medium-col-4-3 {
        width: 75%;
    }

    .rs-column.-medium-col-4-4 {
        width: 100%;
    }

    .rs-column.-medium-col-5-1 {
        width: 20%;
    }

    .rs-column.-medium-col-5-2 {
        width: 40%;
    }

    .rs-column.-medium-col-5-3 {
        width: 60%;
    }

    .rs-column.-medium-col-5-4 {
        width: 80%;
    }

    .rs-column.-medium-col-5-5 {
        width: 100%;
    }

    .rs-column.-medium-col-6-1 {
        width: 16.66666666%;
    }

    .rs-column.-medium-col-6-2 {
        width: 33.33333333%;
    }

    .rs-column.-medium-col-6-3 {
        width: 50%;
    }

    .rs-column.-medium-col-6-4 {
        width: 66.66666666%;
    }

    .rs-column.-medium-col-6-5 {
        width: 83.33333333%;
    }

    .rs-column.-medium-col-6-6 {
        width: 100%;
    }

}

@media screen and (max-width: 600px) {
    .rs-column {}

    .rs-column.-medium-first {
        clear: none;
    }

    .rs-column.-medium-last {}

    .rs-column.-medium-first-row {}

    .rs-column.-small-first {
        clear: left;
    }

    .rs-column.-small-last {}

    .rs-column.-small-first-row {
        margin-top: 0;
    }

    .rs-column.-small-col-1-1 {
        width: 100%;
    }

    .rs-column.-small-col-2-1 {
        width: 50%;
    }

    .rs-column.-small-col-2-2 {
        width: 100%;
    }

    .rs-column.-small-col-3-1 {
        width: 33.33333333%;
    }

    .rs-column.-small-col-3-2 {
        width: 66.66666666%;
    }

    .rs-column.-small-col-3-3 {
        width: 100%;
    }

    .rs-column.-small-col-4-1 {
        width: 25%;
    }

    .rs-column.-small-col-4-2 {
        width: 50%;
    }

    .rs-column.-small-col-4-3 {
        width: 75%;
    }

    .rs-column.-small-col-4-4 {
        width: 100%;
    }

    .rs-column.-small-col-5-1 {
        width: 20%;
    }

    .rs-column.-small-col-5-2 {
        width: 40%;
    }

    .rs-column.-small-col-5-3 {
        width: 60%;
    }

    .rs-column.-small-col-5-4 {
        width: 80%;
    }

    .rs-column.-small-col-5-5 {
        width: 100%;
    }

    .rs-column.-small-col-6-1 {
        width: 16.66666666%;
    }

    .rs-column.-small-col-6-2 {
        width: 33.33333333%;
    }

    .rs-column.-small-col-6-3 {
        width: 50%;
    }

    .rs-column.-small-col-6-4 {
        width: 66.66666666%;
    }

    .rs-column.-small-col-6-5 {
        width: 83.33333333%;
    }

    .rs-column.-small-col-6-6 {
        width: 100%;
    }
}